.fixw
{
	width:940px;
	margin:0 auto;
}

.clear
{
	clear:both;
	overflow:hidden;
	height:0;
}

img
{
	border:0;
}

::selection
{
	background: #f89811;
	color:#fff;
	text-shadow:none;
}

::-moz-selection
{
	background: #f89811;
	color:#fff;
	-moz-text-shadow:none;
}

*
{
	outline:0;
}

.divider
{
	background:url('../img/head-bg.png') left center;
	height:10px;
	margin:50px 0 40px 0;
}

.removemargin
{
	height:0;
	margin-top:-20px;
}

.two-fifth
{
	float:left;
	width:328px;
	margin-right:40px;
	position:relative;
}

.three-fifth
{
	float:left;
	width:492px;
	margin-right:40px;
	position:relative;
}

.two-fifth.last,
.three-fifth.last
{
	margin-right:0;
}

.push-two
{
	left:368px;
}

.pull-three
{
	left:-532px;
}

.dates-place
{
	font-size: 13px;
	color: #3e7aa2;
	width: 260px;
	text-align: left;
	position: relative;
	top: 2px;
}

.dates-place a
{
	color: #3e7aa2;
	text-decoration: none;
	display: block;
	padding-left: 30px;
	background: url('../img/icon-map2.png') no-repeat 10px 4px;
}

.dates-place a span
{
	color: #7e829e;
	font-family: Arial, Helvetica, sans-serif;
}

/******************************
 * Countdown
 ******************************/

.countdown-comment
{
	height: 18px;
	margin: -9px 0;
	width: 400px;
	text-align: left;
	color: #9699ac;
}

.countdown
{
	margin:20px 0;
}

#countdown
{
	display:none;
}

.countdown-box
{
	width: 400px;
	border-top: 1px solid #e7ebf0;
	border-bottom: 1px solid #bbc9d4;
	border-left: 1px solid #cad8e1;
	border-right: 1px solid #cad8e1;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	position: relative;
	margin-left: 0px;
}

.countdown-box:after
{
	content: '';
	position: absolute;
	top: -1px;
	bottom: -1px;
	left: -26px;
	width: 26px;
	background: url('../img/timeleft2.png') no-repeat center center;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}

.countdown-box .field
{
	float: left;
	width: 100px;
	height: 78px;
	background: #f8f8f8 url('../img/countdown-bg.jpg') no-repeat right bottom;
	position: relative;
	overflow: hidden;
}


.countdown-box .field.last
{
	background-position:left bottom;
}

.countdown-box .field.dropshade:before {
    content:"";
    position:absolute;
    z-index:1;
    top:0px;
    bottom:8px;
    left:-41px;
    width:40px;
    -webkit-box-shadow:0 0 5px 0 rgba(0,0,0,0.5);
       -moz-box-shadow:0 0 5px 0 rgba(0,0,0,0.5);
            box-shadow:0 0 5px 0 rgba(0,0,0,0.5);
    -webkit-border-radius:20px / 100px;
       -moz-border-radius:20px / 100px;
            border-radius:20px / 100px;
}

.webkit .countdown-box .field.dropshade:before {
    -webkit-box-shadow:0 0 7px 1px rgba(0,0,0,0.4);
       -moz-box-shadow:0 0 7px 1px rgba(0,0,0,0.4);
            box-shadow:0 0 7px 1px rgba(0,0,0,0.4);
}

.countdown-box .field .name
{
	text-align:center;
	color:#949494;
	font-size:12px;
	line-height:16px;
	-webkit-text-shadow:0 1px 0 rgba(255,255,255,0.4);
	-moz-text-shadow:0 1px 0 rgba(255,255,255,0.4);
	text-shadow:0 1px 0 rgba(255,255,255,0.4);
}

.countdown-box .field .value
{
	position: relative;
	margin: 0 0 0 1px;
	height: 60px;
	text-align: center;
	color: #3e7aa2;
	font-size: 40px;
	line-height: 60px;
	overflow: hidden;
}

.countdown-box .field .value .current
{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
}

.countdown-box .field .value .next
{
	position:absolute;
	top:-54px;
	left:0px;
	width:100%;
}

.countdown-box .field .value .narrow
{
	letter-spacing: 0px;
	margin-left: -3px;
}

.countdown-box .field .value .shade
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:url('../img/countdown-shade.png') repeat-x 0 3px;
}


/*********************************************************************
 *********************************************************************
 ** Media Queries
 *********************************************************************
 *********************************************************************/
 
/*****************************
 * Tablet (Portrait)
 *****************************/
 /* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px)
{
}

/*****************************
 * Mobile (Landscape)
 *****************************/
 /* Note: Design for a width of 480px */
	
@media only screen and (min-width: 480px) and (max-width: 767px)
{
	
}

/*****************************
 * Mobile (Portrait)
 *****************************/
 /* Note: Design for a width of 320px */
 
@media only screen and (max-width: 479px)
{
}
